BUNDLE-INFO(1)

NAME
bundle-info - Show information for the given gem in your bundle

SYNOPSIS
bundle info [GEM_NAME] [--path]

DESCRIPTION
Given a gem name present in your bundle, print the basic information about it such as homepage, version, path and summary.

OPTIONS

--path
    Print the path of the given gem